Subject: Ticket Assigned - esc lat co
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 05:06:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc lat co siju gopal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sijugopalp@gmail com Bot:  Please enter your name Customer:  siju gopal Bot:  Hi Siju Gopal ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546470815            08:49 AM, 08th Apr                   Mohammed                    Hi Siju Gopal  , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:49 AM, 08th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:50 AM, 08th Apr                     siju gopal                    SD001415992           08:50 AM, 08th Apr                     siju gopal                    till now nobody came to take return goods           08:50 AM, 08th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:51 AM, 08th Apr                     siju gopal                    SD001415992           08:52 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:53 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           08:53 AM, 08th Apr                     siju gopal                    now 1 month finished           08:54 AM, 08th Apr                     siju gopal                    when it will returned           08:55 AM, 08th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,please allow us more time           08:56 AM, 08th Apr                   Mohammed                   Is there anything else may I assist you?           09:00 AM, 08th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 AM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2370907